By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
438,197 Members | 977 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 438,197 IT Pros & Developers. It's quick & easy.

Where do I get JDK 1.3 that Oracle Lite 5.0.2 wants?

P: n/a
I'm trying to install Oracle Lite 5.0.2 on Windows 2000. The
documenation says:

"If you do not have JDK 1.3 installed on your system,
the JDK 1.3 is not installed on your system" dialog box appears,
as shown in Figure 1-8.
You must install JDK 1.3 on your system before you proceed
with the installation of Oracle9i Lite Release 5.0.2."

That's true. But what the doc does NOT say, as far as I can tell, is:
Where the heck do I GET this JDK 1.3 that it wants?

Should I get this from the Oracle web site somewhere?
Or do I get the generic one from java.sun.com and install it?
Must I have one specific version of 1.3(.x)? Or will any later version
do?
Does a generic installation of JDK 1.3 put it in a place where the
Oracle Lite installation will find it?

Any help you can provide will be appreciated.
Jul 19 '05 #1
Share this question for a faster answer!
Share on Google+

This discussion thread is closed

Replies have been disabled for this discussion.